.featured_item {
    position: relative;
}

.featured_item a {
    position: absolute;
    width: 100%;
    bottom: 0;
    text-decoration: none;
    right: 0;
}

.featured_img {
    height: 330px;
    background-size: cover!important;
    background-repeat: no-repeat!important;
}

.featured_caption {
    color: white;
    width: 100%;
    font-weight: 300;
    font-size: 28px;
    box-sizing: border-box;
    padding: 20px;
    display: flex;
    justify-content: center;
}

